CVE-2004-1328

2004-12-31T00:00:00
ID CVE-2004-1328
Type cve
Reporter NVD
Modified 2017-10-10T21:29:44

Description

Unknown vulnerability in newgrp in HP-UX B.11.00, B.11.04, and B.11.11 allows local users to gain elevated privileges.